[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=les fichiers autres qu'image
exe-04.ini=fichier ini
[visu]=photo
*
=Vous pouvez associer tous fichiers à une photo,#à la condition que votre « Brower » (Internet explorer)#reconnaît votre type de fichier. 
*
+microsoft office
exemple.doc=fichier#word
exemple.xls=fichier#excel
exemple.pps=powerpoint
+texte
exemple.txt=fichier#texte
+adobe
exemple.pdf=fichier#acrobatreader
+internet explorer
exemple.htm=internet#(htm)
exemple.html=internet#(html)
exemple.mht=archive internet
